.p1{left:5px; top:256px;} /*msg serviços*/
.p2{left:62px; top:236px;} /*aba serviços*/
.p3{left:280px; top:387px;} /*msg clique em tarefa*/
.p4{left:90px; top:286px;} /*botão novo*/
.p5{left:135px; top:264px;} /*msg novo*/
.p6{left:290px; top:368px;} /*msg cliente*/
.p7{left:160px; top:384px;} /*img cliente*/
.p8{left:132px; top:370px;} /*msg contrato*/
.p9{left:64px; top:401px;} /*campo contrato*/
.p10{left:452px; top:366px;} /*msg produto*/
.p11{left:288px; top:401px;} /*produto*/
.p12{left:120px; top:360px;} /*msg passo 1*/
.p13{left:480px; top:382px;} /*campo passo 1*/
.p14{left:480px; top:405px;} /*campo passo 2*/
.p15{left:118px; top:500px;} /*msg centro custos*/
.p16{left:75px; top:603px;} /*campo centro de custo*/
.p17{left:525px; top:614px;} /*msg descrição*/
.p18{left:297px; top:648px;} /*campo descrição*/
.p19{left:440px; top:645px;} /*expandir opções*/
.p20{left:541px; top:614px;} /*msg expandir opções*/
.p21{left:294px; top:647px;} /*descrição menu*/
.p22{left:477px; top:630px;} /*quantidade*/
.p23{left:593px; top:530px;} /*fornecedor*/
.p24{left:334px; top:500px;} /*msg fornecedor*/
.p25{left:593px; top:612px;} /*preço unitário*/
.p26{left:295px; top:582px;} /*msg preço*/
.p27{left:295px; top:470px;} /*msg preço centavos*/
.p28{left:593px; top:650px;} /*campo condição pagamento*/
.p29{left:245px; top:615px;} /*msg condição pagamento*/
.p30{left:96px; top:269px;} /*msg confirme*/
.p31{left:51px; top:286px;} /*icone confirme*/
.p32{left:160px; top:375px;} /*msg lupa*/
.p33{left:130px; top:400px;} /*lupa*/
.p34{left:138px; top:286px;} /*cadastro de tarefa*/
